Package org.apache.tomcat.util.net.openssl

## Class OpenSSLConfCmd

- java.lang.Object
- - org.apache.tomcat.util.net.openssl.OpenSSLConfCmd

- All Implemented Interfaces:
    `java.io.Serializable`

      public class OpenSSLConfCmd
      extends java.lang.Object
      implements java.io.Serializable

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `OpenSSLConfCmd()` |

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getName()` |
    `java.lang.String` | `getValue()` |
    `void` | `setName​(java.lang.String name)` |
    `void` | `setValue​(java.lang.String value)` |

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### OpenSSLConfCmd

          public OpenSSLConfCmd()

  - ### Method Detail

    - #### getName

          public java.lang.String getName()

    - #### setName

          public void setName​(java.lang.String name)

    - #### getValue

          public java.lang.String getValue()

    - #### setValue

          public void setValue​(java.lang.String value)